Package: postgresql-9.6-pllua Source: postgresql-pllua Version: 1:2.0.9-1.pgdg16.04+1 Architecture: i386 Maintainer: Debian PostgreSQL Maintainers Installed-Size: 355 Depends: postgresql-9.6, libc6 (>= 2.4), liblua5.3-0 Homepage: https://github.com/pllua/pllua Priority: optional Section: database Filename: pool/main/p/postgresql-pllua/postgresql-9.6-pllua_2.0.9-1.pgdg16.04+1_i386.deb Size: 123848 SHA256: fc3eb4dd8131000bf720c130faeabd4cf3f736f8baeb20b4b4fb9cae6ea5661b SHA1: 25d7938359401d814e95996845eccbad2b9eae55 MD5sum: cc8c117ce734f88e95d2bfe61dae7cea Description: Lua procedural language for PostgreSQL 9.6 PL/Lua is an implementation of Lua as a loadable procedural language for PostgreSQL: with PL/Lua you can use PostgreSQL functions and triggers written in the Lua programming language. . It brings the power and simplicity of Lua to PostgreSQL, including: small memory footprint, simple syntax, lexical scoping, functions as first-class values, and coroutines for non-preemptive threading. . This package is based on pllua-ng.